.window.screen.active {
    display:block;
}
.window.screen {
    display:none;
}


/*======================music photos==========================*/
.record img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    box-shadow: 
        0 2px 4px rgba(0,0,0,0.1),
        0 4px 8px rgba(0,0,0,0.1);
    transition: all 0.3s cubic-bezier(0.25,0.8,0.25,1);
    filter: sepia(10%);
    border-radius: 4px;
}
.record {
    background: transparent !important;
    border: none !important;
    padding: 0;
    margin: 0;
    aspect-ratio: 1/1;
    position: relative;
    cursor: pointer;
}
.record {
    position: relative;
    cursor: pointer;
    transition: transform 0.3s cubic-bezier(0.25,0.8,0.25,1);
}
.record:hover {
    transform: perspective(500px)
               rotateY(-8deg)
               rotateZ(1deg)
               translateY(-4px)
               scale(1.03);
    z-index: 10;
}
.record img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    box-shadow:
        0 2px 4px rgba(0,0,0,0.1),
        0 4px 8px rgba(0,0,0,0.1);
    filter: sepia(10%);
    border-radius: 4px;
}
.record::after {
    content: attr(data-artist) " ~ " attr(data-song);
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height:auto;
    background: rgba(0, 0, 0, 0.8);
    color: white;
    padding: 6px 4px;
    font-size: 10px;
    opacity: 0;
    transition: opacity 0.2s ease;
    pointer-events: none;
    border-radius: 0 0 4px 4px;
    white-space: wrap;
    overflow: hidden;
    z-index:99999;
}
.record:hover::after {
    opacity: 1;
}